Jupiter - Zadanie #1737
Ostylowanie sekcji parsowania bibliografii i dodanie mechanizmy kopiowania do schowka bwmetaid
2017-06-19 09:10 - Monika Maksymiuk

Status: Zamkniety Start date: 2017-06-19
Priority: Normalny Due date:

Assignee: Monika Maksymiuk % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Developer: Monika Maksymiuk Tester: Michat Komar
Description

j-w.

Related issues:
Related to Jupiter - Zadanie # 1707: Sekcja do zarzagdzania bibliografig Rozwigzany 2017-06-23 2017-06-23

Associated revisions

Revision 91cda4dcd - 2017-06-27 15:24 - Monika Maksymiuk

refs #1737. Wstepne ostylowanie i dodanie placeholderow

Revision 8a2f7470 - 2017-07-10 15:02 - Monika Maksymiuk

refs #1737. Kopiowanie bwmeta id do schowka

History

#1 - 2017-06-19 09:11 - Monika Maksymiuk
- Related to Zadanie #1707: Sekcja do zarzadzania bibliografig added

#2 - 2017-07-10 15:03 - Monika Maksymiuk

- Status changed from Nowy to Testowanie

- Assignee changed from Monika Maksymiuk to tukasz Waskiewicz
- % Done changed from 0 to 100

#3 - 2017-07-14 15:35 - Lukasz Waskiewicz
- Status changed from Testowanie to Rozwigzany
- Assignee changed from tukasz Waskiewicz to Monika Maksymiuk

kopiowanie do schowaka dziata, ostylowanie tez OK

#4 - 2017-11-07 08:18 - Monika Maksymiuk

- Status changed from Rozwigzany to Zamkniety
